Bug 434314 - gtk-rezlooks-engine failed massrebuild attempt for GCC 4.3
gtk-rezlooks-engine failed massrebuild attempt for GCC 4.3
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gtk-rezlooks-engine (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mads Villadsen
Fedora Extras Quality Assurance
:
Depends On:
Blocks: gcc43rebuildfail
  Show dependency treegraph
 
Reported: 2008-02-22 10:58 EST by Jesse Keating
Modified: 2013-01-09 22:05 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-25 11:43:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2008-02-22 10:58:31 EST
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.

http://fedoraproject.org/wiki/JesseKeating/gcc43MassRebuildProposal

Please verify why this build failed and fix it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=441954
Exit code was 30, check the root.log for the failed buildArch task.
Comment 1 Mads Villadsen 2008-02-24 14:46:35 EST
It appears to be an error related to some dependencies for dbus. Look at the
following lines:

DEBUG backend.py:480:  /usr/bin/yum --installroot
/var/lib/mock/dist-f9-build-138501-22567/root/  install  'gtk2-devel'
DEBUG util.py:240:  run cmd timeout(0): /usr/bin/yum --installroot
/var/lib/mock/dist-f9-build-138501-22567/root/  install  'gtk2-devel'
DEBUG util.py:261:  Error: Missing Dependency: libcap.so.1 is needed by package dbus
DEBUG util.py:261:  Error: Missing Dependency: libcap.so.1 is needed by package
dbus-libs
Comment 2 Jesse Keating 2008-02-25 10:31:01 EST
Resubmitted as 467657.  I do believe the deps issues are solved.
Comment 3 Jesse Keating 2008-02-25 11:43:17 EST
Rebuild succeeded.

Note You need to log in before you can comment on or make changes to this bug.